Follow

Device Compatibility

We support a broad range of Android devices from mobile smartphones to tablets. Generally, if your device has access to Google Play or Amazon Apps Store VDR is likely compatible with your device. However, there are some exceptions. Please look over the list below to ensure that your device is compatible with VDR.

Please note that we currently do not support iOS or Blackberry devices.


Compatible Device requirements:

Supported Apple OS
All

Supported Android OS:
4.1 - 4.3 = Jellybean
4.4 - 4.4.4 = KitKat
5.0 - 5.1.1 = Lollipop
6.0 - 6.0.1 = Marshmallow
7.0 - 7.1.2 = Nougat
8.0 - X.XX = Oreo

Supported Connection Types:
Wi-Fi (Recommended)
4G Data (Note that your carrier may charge you for your Data usage)


If you're unsure how to determine your Operating System (OS) version, screen density, or connection options please read through your owner's manual or contact your manufacturer. We'll continue to update this list as more information becomes available.


Incompatible Android OS:
1.0 = Apple Pie
1.1 = Banana Bread
1.5 = Cupcake
1.6 - Donut
2.0 - 2.1 = Eclair
2.2 = Froyo
2.3 - 2.3.7 = Gingerbread
3.0 - 3.2.6 = Honeycomb
4.0 - 4.0.4 = Ice Cream Sandwich

Blackberry & Windows Models
Unfortunately we do not support any Blackberry devices running native Blackberry OS. Blackberry models that run compatible Android OS should work with VDR, but have not been tested. We do not support any Windows phones running native Windows OS. Any Windows models that run compatible Android OS should work with VDR, but have not been tested.

Incompatible Screen Densities:
Small: Small screens are at least 426dp x 320dp

Unsupported Connection Types:
3G (Not Recommended)
While 3G Data connections technically do work to play VDR, we do not recommend using it. 3G connections are slow and unsteady, and have proven to cause issues with VDR, such as crashing, general-to-severe lag, and inability to connect.


Known Incompatible Devices:
All ZTE Devices

 

Additional:
Some Prepaid Devices are Incompatible with VDR

There is a wide range of Android devices and manufacturers in the prepaid mobile device category. Many are compatible with VDR. However because Android is an open-source operating system, there is a proportion of prepaid devices which run modified versions of the official Android system.

When these modifications happen it can cause a variety issues with the VDR app. Unfortunately the range of issues is too diverse to create a compatibility list.

Generally speaking, if you're using a prepaid device and are experiencing incorrect app operation or are encountering errors that make your game unplayable, it's very likely your device is incompatible with the app.

We do not recommend using prepaid devices with VDR. The app was built on and thoroughly tested for carrier devices running the latest, fully intact versions of Android.

 



If you're unsure how to determine your Operating System (OS) version, screen density, or connection options please read through your owner's manual or contact your manufacturer. We'll continue to update this list as more information becomes available.


Related Section: Before You Ticket - Check it!

 

Was this article helpful?
2 out of 2 found this helpful
Have more questions? Submit a request

Comments

  • Avatar
    nick guy

    Why would I be able to see emojis on my main page in vdr and on candy drops also but not on asists if take from me and any players profile page , or the globals list but fine on the players message boards ,thats in players names im talking about to not in game emojis bought from packs

  • Avatar
    nick guy

    My phone is a hauwei p8 lite ,running lollipop 5.1

Powered by Zendesk